Subject: [bug#71809] [PATCH 0/3] linux-libre kernel updates (2024-06-27)

From: Leo Famulari <[email-masked]>
Date: Sun, 30 Jun 2024 21:12:03 -0400

On Thu, Jun 27, 2024 at 11:38:11PM +0200, Wilko Meyer wrote:
> Hi Leo,
> 
> There's been three kernel updates today for all currently supported 6.x
> kernels. Haven't been able to check wether the deblob scripts have changed
> yet, so there's a possibility this patch series needs a v2.
> 
> Wilko Meyer (3):
>   gnu: linux-libre 6.9: Update to 6.9.7.
>   gnu: linux-libre 6.6: Update to 6.6.36.
>   gnu: linux-libre 6.1: Update to 6.1.96.

No changes to the deblob scripts, so I pushed to 'kernel-updates'